import { Network } from '../types';
declare type BuildContractPositionBalanceFetcherParams = {
    appId: string;
    groupId: string;
    network: Network;
};
export declare class DefaultContractPositionBalanceFetcherFactory {
    build(_opts: BuildContractPositionBalanceFetcherParams): {
        getBalances(_address: string): Promise<never[]>;
    };
}
export {};
